@charset "utf-8";
.warp{ width:100%; min-width:1260px;  position:relative; overflow:hidden; margin:0 auto; }
.content{width:1200px;height: auto;background: #ffffff;padding:30px;margin: 0 auto;}
.header{height:241px;}
/*顶部*/
.topmenu{height:30px;width: 100%;position:relative;line-height:30px;z-index:1;}
.topmenu .w1260{ width:1260px; margin:0px auto; height: 30px; overflow: hidden;position: relative;}
.topmenu .top_bg{width:100%;height:30px;background: #000000;filter: alpha(opacity=50); opacity: 0.5; position: absolute;top: 0;left: 0;z-index: -1;}
.leftlink{float: left;text-align: left;width: 520px;}
.leftlink span{font-size: 12px; color:#ffffff!important;line-height: 30px;}
.topmenu #times{padding-left:6px;margin-right: 10px;float: left;}
.righttoolbar {width: 526px;float: right; text-align: left;}
.righttoolbar>a{cursor: pointer; height: 100%; display: block; float: left; color: #ffffff!important;font-size: 12px;}
.righttoolbar em{padding: 0 8px; font-size: 12px;color: #ffffff; display: block; float: left;}

/*logo*/
.topcon{width:1260px;margin:0 auto;height:158px;}
.toplogo01{width: 450px;height: 115px;padding: 20px 0px 0px 27px;float:left;}
.toplogo01 a{display:block;width:100%;height: 100%;}
.toplogo01 a img{width:100%;height: 100%;}

/*搜索框*/
.search{display: block;width: 547px;height: 92px;float: right;margin-top: 41px;}
.search .search_box_3 {height: 42px;margin-bottom: 15px;}
.search .search_box_3 .se_input{ display: inline-block; float: left; width: 361px; height:40px; border:1px solid #aedef4;line-height:40px; position: relative; z-index: 1000; padding: 0px; background: #FFF;}
.search .search_box_3 .se_input .search-txt{ border: none; display: block; width: 291px; padding:0 10px 0 60px; height: 40px; line-height: 40px; background: url(../images/2020_index_search.png) no-repeat 12px center; font-size:14px; color:#b0b0b0;text-align: left; color: #333; outline: none;}
.search .search_box_3>a{display: inline-block; float: left; width:82px;height:42px;border: none;background:#226ebc; font-size: 14px; color: #ffffff; cursor: pointer; margin-left: 10px; *margin-left: 3px; text-align: center; line-height:42px; position: relative;border-radius: 4px;}
.search .search_box_3>a:hover{ opacity: 0.8;}
.search .rcss{height:30px;overflow:hidden;line-height: 30px;}
.search .rcss .tempWrap{height:30px!important;}
.search .rcss span{display: block;width: 80px;line-height: 30px; float:left;font-size: 14px; color: #000000;margin-right: 5px;}
.search .guanjz{width:80%;font-size:14px;height:30px;line-height:30px;float:left;}
.search .guanjz ul li{float:left; height:30px; margin-right:5px;width:auto;}
.search .guanjz a{ display: block; padding: 0px 8px; height: 30px;line-height:30px; text-align:center;overflow:hidden;color: #000000;}
.search .guanjz a:hover{color:#c00;}

/*导航*/
.Nav_box{width: 1260px; height: 56px;background: #226ebc;margin: 0 auto;}
.Nav_box ul li{width:140px;height: 56px;text-align: center;line-height: 60px;float: left;}
.Nav_box ul li.on{background: #0952a7;}
.Nav_box ul li a{display: block;width:140px;height: 56px; font-size:22px;font-weight:bold;color:#ffffff;}